var teamUsers;
var isMultiple = false;

$(function () {       
    $("#sCustomerNo").select2();
    $("#tOrder tr td").click(function () {
        console.log("ss");
        if ($(this).hasClass("td-last")) {
            return;
        }
        else {
          
            ShowDetail($(this).parent().attr("id"));
        }

    });


    TdRowOverOutWithSpan("tOrder");   

    $("input[name=NextType]").click(function () {
        $("select").removeClass("redBorder");
        switch ($("input[name=NextType]:checked").attr("id")) {
            case "NextType1":
                $("#NextStep").show();
                $("#NextStep").change();
                break;
            case "NextType2":
                $("#NextStep").hide();
                $("#UserId").show();
                if (teamUsers != null) {
                    $("#UserId").empty();
                    $("#UserId").append("<option></option>");

                    for (var r in teamUsers) {
                        $("#UserId").append("<option value='" + teamUsers[r].ItemValue + "'>" + teamUsers[r].ItemText + "</option>");
                    }
                }
                break;
            default:
                break;
        }
    });
});
